Package org.globus.gsi.gssapi.example

# Class GssClient

java.lang.Object
org.globus.gsi.gssapi.example.GssClient

public class GssClient extends Object

## Constructor Summary

Constructors
Constructor
Description
`GssClient()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GssClient

public GssClient()

## Method Details

### main

public static void main(String[] args)